<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Blu Selection&quot;
Yrke - HR-specialist/HR-advisor
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Du bist daran interessiert, deine Karriere in der Personalvermittlung zu beginnen? Du bist auf der Suche nach einer neuen Gelegenheit, bei der du herausgefordert wirst? Wenn du in einem internationalen Unternehmen arbeiten möchtest, in dem du dich persönlich weiterentwickeln kannst, dann zögere nicht und bewirb dich jetzt! Deine Aufgaben und dein Einfluss als Personalvermittler/in werden sein: Erkundung der Bedürfnisse der Kunden Suche nach Kandidaten über soziale Netzwerke, Jobbörsen, Veröffentlichung von Anzeigen und Direktansprache Du wirst ein Pre-Screening mit den Kandidaten durchführen Ergreifen von Maßnahmen zur Identifizierung von Kandidaten für die anspruchsvollsten Positionen Berichterstattung über die Fortschritte und Sicherstellung, dass die Datenbank auf dem neuesten Stand ist Kontaktaufnahme mit den Kandidaten, um die erwartete Qualität zu liefern">  

  <title>
    
      Recruiter in Istanbul (Deutschsprachig)
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-01-23 12:25:56 &#43;0000 UTC">
            2024-01-23
        </time>
    </p>

    <h1>Recruiter in Istanbul (Deutschsprachig)</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Blu Selection&quot;</p>
<p><strong>Yrke</strong> - HR-specialist/HR-advisor</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://www.jobseurope.io/jobs/Recruiter-in-Istanbul-(Deutschsprachig)+4258">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Du bist daran interessiert, deine Karriere in der Personalvermittlung zu beginnen?
Du bist auf der Suche nach einer neuen Gelegenheit, bei der du herausgefordert wirst?
Wenn du in einem internationalen Unternehmen arbeiten möchtest, in dem du dich persönlich weiterentwickeln kannst, dann zögere nicht und bewirb dich jetzt! </p>
<p>Deine Aufgaben und dein Einfluss als Personalvermittler/in werden sein:
Erkundung der Bedürfnisse der Kunden
Suche nach Kandidaten über soziale Netzwerke, Jobbörsen, Veröffentlichung von Anzeigen und Direktansprache
Du wirst ein Pre-Screening mit den Kandidaten durchführen
Ergreifen von Maßnahmen zur Identifizierung von Kandidaten für die anspruchsvollsten Positionen
Berichterstattung über die Fortschritte und Sicherstellung, dass die Datenbank auf dem neuesten Stand ist
Kontaktaufnahme mit den Kandidaten, um die erwartete Qualität zu liefern</p>
<p>Fähigkeiten, Qualifikationen und Interessen, die du benötigst, um in dieser Funktion erfolgreich zu sein:
Du sprichst Deutsch auf einem muttersprachlichem Niveau, sowie fließend Englisch 
Du hast einen Hochschulabschluss (Bachelor oder Master) und verfügst über erste Erfahrungen in der Personalbeschaffung. Dies ist von Vorteil, aber nicht zwingend erforderlich
Du weißt, wie man mit verschiedenen Arten von Bewerbern und Profilen umgeht
Du liebst die Herausforderung und strebst täglich nach den besten Ergebnissen
Du weißt, wie man selbstständig arbeitet
Du bist eine dynamische, neugierige und anpassungsfähige Person
Du hast ein hohes Verantwortungsbewusstsein</p>
<p>Was ist für dich drin?
Ein wettbewerbsfähiges Vergütungspaket plus vierteljährliche Prämien (bei Erreichen persönlicher Ziele)
Sozialleistungen wie Essensgutscheine, Lebensversicherung, Rentenversicherung usw.
Ein internationales und multikulturelles Arbeitsumfeld
Ein Unternehmen mit weltweitem Ruf
Starttermin: ASAP</p>
<p>Dein zukünftiges Unternehmen.
Unser Kunde ist ein internationales Shared Service-Center mit Sitz in Istanbul. Es bietet hervorragende Dienstleistungen für Unternehmen in der ganzen Welt. Derzeit sucht das Unternehmen nach einem Team von Recruitern für seinen europäischen Markt. 
Ist dieses Projekt nicht das Richtige für dich? Schaue dir unsere anderen Stellenangebote im Bereich HR &amp; Recruitment in Spanien an oder sende uns deinen Lebenslauf, um für andere Projekte oder zukünftige Möglichkeiten berücksichtigt zu werden. </p>
<p>Ist dieses Projekt nicht das Richtige für dich? Schaue dir unsere anderen Möglichkeiten für Deutschsprachige in der Türkei an oder schicke uns deinen Lebenslauf, um für andere Projekte oder zukünftige Möglichkeiten berücksichtigt zu werden. </p>
<p>Required language: German</p>


</article>

            </div>
        </main>
    </body>
</html>
